# V2alpha1PodsMetricStatus

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**current_average_value** | [**ResourceQuantity**](ResourceQuantity.md) | currentAverageValue is the current value of the average of the metric across all relevant pods (as a quantity) | 
**metric_name** | **str** | metricName is the name of the metric in question | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


